.gridheader
{
	padding-right:5pt;
	padding-left:5pt;
}
.pnlSubmitError
{
	font-family: Tahoma;
	float: left;
	color:Red;
	padding-left:50px;
	padding-bottom: 5pt;
	text-align: center;
	width: 90%;
}
#divInitialQuote
{
	float:left;
	clear: both;
	width: 100%;
	text-align:left;
	font-size: 8pt;
	padding-top: 5px;
}
.InitialQuoteTitle
{
	float:left; 
	font-size: medium; 
	width: 100%; 
	border-top: solid 1px #D8DFEA; 
	clear:right;
	padding: 5px 0 10px 0;
	font-weight:bolder;
}
.InitialQuoteTitleSub
{
	WHITE-SPACE: Normal;
	WIDTH: 470px;
	FLOAT: Left;
	CLEAR: Left;
}
.row
{
	float:left; 
	clear:both; 
	width:100%;
	padding-top: 5px;
	vertical-align:top;
}
/*.imgRow
{
	vertical-align:top;
}*/
.InitialColumnLeft
{
	float:left; 
	width:49%; 
	padding-right:15px;
}
.InitialColumnRight
{
	float:left; 
	width:49%; 
	padding-right:20px;
	clear: right;
}
.InitialFieldTitle
{
	font-weight:bold;
}
.InitialSubRow
{
	float:left; 
	clear:both; 
	width:100%;
	padding: 15px 0 5px 0;
	border-bottom: solid 1px #D8DFEA; 
}
.InitialSubTitle
{
	color: #3B59BB;
	font-family: Tahoma;
	font-weight: bold;
	float:left;
	padding-top: 10px;
}
.InitialNum
{
	float:left;
	padding-right: 10px;
}
/*.InitialQuoteProcessedBold
{
	color: #3B59D2;
	font-weight:bold;
}*/
/*.InitialQuoteProcessedColor
{
	color: #3B59D2;
}*/
/*.InitialQuoteProcessedTitle
{
	color:White;
	font-size: medium;
	font-weight: bold;
	border-bottom: solid 1px black;
	padding: 5px 0 5px 5px;
}*/
/*.InitialQuoteProcessed
{
	border: solid 1px black;
	width:509px; 
	height:140px;
}*/
/*.InitialQuoteProcessedMessage
{
	padding: 25px 5px 0px 5px;
	height:45px;
}*/
/*.InitialQuoteProcessedClose
{
	background: #F2F2F2;
	height: 29px;
	width: 498px;
	text-align:right;
	padding-top:10px;
	padding-right:10px;	
}*/
.expanded
{
	border: solid 1px #bdbcbd;
	background-color: #e8e8e8;
	margin: 5px 0px 5px 0px;
}
.collapsed
{
	background-color:White;
	border: solid 1px #bdbcbd;
	margin: 5px 0px 5px 0px;
}
.expandedContent
{
	padding: 5px 20px 0px 20px;
	vertical-align:top;
}
.expandedContentPrimary
{
	padding: 5px 10px 0px 10px;
	vertical-align:top;
}
.productFont
{
	font-weight:bold;
	vertical-align:3px;
	padding-left: 0px;
}
.productlabelFont
{
	vertical-align:3px;
	padding-left: 5px;
}
.subtable
{
	background-color: #ddddc8;
	border: solid 1px #bdbcbd;
	width:528px;
}
table.tableDental
{
	
}
table.tableDental td
{
	white-space:nowrap;
	padding: 0px 5px 0px 5px;
	line-height:25px;
	height:25px;
}
table.tableContribution
{
	border-left: solid 1px gray;
}
table.tableContribution td
{
	padding-top:3px;
	line-height:25px;
	height:25px;
}
.ContributionScenario
{
	padding: 5px 0px 5px 0px;
}
.loading
{
	vertical-align:middle;
	text-align: center;
	z-index:11;
}
#progressBackgroundFilter
{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow:hidden;
	padding:0;
	margin:0;
	background-color:#000; 
	filter:alpha(opacity=50);
	opacity:0.5;
	z-index:10;
}
.EligibleEmployeeTitle
{
	float:left; 
	padding-right: 23px;
}
.RepSection
{
	float:left; 
	padding-left: 25px; 
	color:#3b5998
}
.divFloatLeft
{
	vertical-align:top;
	height:35px;
	float:left;
}
.divClearBoth
{
	vertical-align:top;
	height:38px;
	clear:both;
}
.paddingRight10
{
	padding-right: 10px	
}
.paddingRight15
{
	padding-right: 15px;
}
#divQuoteInformation
{
	FLOAT: Right;
}
#divQuoteInformation td
{
	WHITE-SPACE: NoWrap;
}
#divQuoteInformation img
{
	HEIGHT: 1px;
	WIDTH: 40px;
}
#divQuoteInformation span
{
	PADDING-LEFT: 15px;
	COLOR: #3B5998;
}
/********************
*                   *
*    Modal Popup    *
*                   *
********************/
.modalBackground
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup
{
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	width:509px;
	height:140px;
}